
Katello - Bug #4897

Make SyncPlan::Types localized

03/26/2014 10:40 PM - Bryan Kearney

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This set of attributes should be localized. Need to ensure creating sync plans from the cli works.

History

#1 - 06/04/2014 01:51 AM - Eric Helms

- Tracker changed from Bug to Feature

- Subject changed from [RFE] Make SyncPlan::Types localized to Make SyncPlan::Types localized

- Category set to Hammer

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 08/18/2014 02:16 PM - Eric Helms

- Tracker changed from Feature to Bug

- translation missing: en.field_release set to 14

#3 - 01/05/2015 02:46 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#4 - 02/06/2015 07:21 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#5 - 12/21/2015 10:53 AM - Eric Helms

- translation missing: en.field_release set to 86

#6 - 01/31/2016 09:35 AM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#7 - 08/28/2019 08:17 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
